*{margin:0;padding:0}
img{border:0}
.clearfix:after{clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden}
.bold {font-weight: bold;}

.signInPopUp .signInPopUpHeading {
  color: #000000;
  font-size: 18.5px;
  margin-top:5px;
  margin-bottom: 2px;
}
.signInPopUp a.signInPopUp_content{
	color:#EC008C;
}
.signInPopUp #StoreAccountLogin .value input.passwordField {
  margin-top: 5px;
}
.signInPopUp .signInButton{margin-top:10px;}
.signInPopUp .signInButton button, .signInPopUp .createAccountButton span, .bareMineralsClub .bareMineralsClubButton span{
  padding: 0 24px;
  text-transform: uppercase;
  width:auto;
  background-color: #EC008C;
  margin-top:0;
}

.create-account .label, .bareMineralsClub .label {
  color: #000000;
  font-size: 18.5px;
}
.signInPopUp .createAccountButton {
  margin-top: 10px;
}
.signInPopUp .createAccountButton span {
  padding: 0 20px;
}

.bareMineralsClub .label {
  margin-top: 5px;
  width: 230px;
}
.bareMineralsClub .bareMineralsClubButton span {
  margin-top: 15px;
}

.signin-popup-div .signInForm #StoreAccountLogin {
  margin-top: 0;
}
#utility_nav .signin-popup-div a {
  color: #EC008C;
  margin-left: 0;
}
.signInPopUp .signInButton span, .signInPopUp .createAccountButton span, .bareMineralsClub .bareMineralsClubButton span {
  font-size: 12px;
  line-height: 20px;
  padding: 0;
  border-radius: 15px;
}

.signInPopUp .manageAccountButton .myaccount_login {width: 195px;}

.signInPopUp .signInForm {
  margin-bottom: 15px;
}
.signInPopUp .create-account, .signInPopUp .bareMineralsClub {
  border-top: 2px dotted #EC008C;
  margin-bottom: 15px;
}
.create-account .label, .bareMineralsClub .bareMineralsClubLogo {
  margin-top: 15px;
}

.signInPopUp .createAccountButton .myaccount_login {
  background: none repeat scroll 0 0 #EC008C;
  padding: 0 10px;
  text-transform: uppercase;
  width: 155px;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-weight:700;
  font-size:12px;
}
.bareMineralsClub .bareMineralsClubButton a.myaccount_login {
  background: none repeat scroll 0 0 #EC008C;
  padding: 0 24px;
  text-transform: uppercase;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-weight:700;
  font-size:12px;
}

.signInPopUp .checkbox_myaccount_divlayer .checkbox {
  width: 128px !important;
}
.signInPopUp .my_account_intigration {
  float: left;
  margin: 9px 0 0 2px;
  width: 30px;
}
.easy-checkout-login .popup_small_content{
	padding: 14px 23px 9px;
	text-align: left;
	background: transparent url(../../../images/bg_popup_product_rm.png) 0 0 no-repeat;
	_background: transparent url(../../../images/bg_popup_product_rm.gif) 0 0 no-repeat;
}
.easy-checkout-login .popup_small_btm{
	height: 11px;
	background: transparent url(../../../images/bg_popup_product_rm.png) 0 bottom no-repeat;
	_background: transparent url(../../../images/bg_popup_product_rm.gif) 0 bottom no-repeat;
}
.easy-checkout-login .pu_head {
  color: #333333;
  font-size: 16px;
  font-weight: bold;
}